## ttf-atarismall 2.1

=== debian/changelog ===
ttf-atarismall (2.1-4ubuntu1) precise; urgency=low

  * Use maintscript support in dh_installdeb rather than writing out
    dpkg-maintscript-helper commands by hand.  We now simply Pre-Depend on a
    new enough version of dpkg rather than using 'dpkg-maintscript-helper
    supports' guards, leading to more predictable behaviour on upgrades.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 12 Feb 2012 16:48:23 +0000

ttf-atarismall (2.1-4) unstable; urgency=low

  * Team upload.
  * Drop defoma stuff, since it is unused and obsolete
  * Switch to dh instead of long-style debhelper
  * Add a watch file to check for new versions
  * Font packages don't have ELF binaries, remove ${shlibs:Depends}
  * Switch to dpkg-source v3.0 format
  * Put the fontforge scripts for building in the right dir
  * Use "Copyright" instead of "(C)" since the later isn't legally valid
  * Move to "new" fonts section
  * Bump Standards-Version, now in compliance

 -- Paul Wise <pabs@debian.org>  Wed, 20 Jul 2011 12:25:49 +0200

ttf-atarismall (2.1-3.1) unstable; urgency=low

  * Non-maintainer upload
  * debian/control:
   - Add Depends on defoma (Closes: #502707)

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Mon, 27 Oct 2008 20:41:55 -0400

ttf-atarismall (2.1-3) unstable; urgency=low

  * Updated my email address.
  * Updated homepage.
  * Added font team to uploaders.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Fri, 04 Jul 2008 12:33:17 +0200

ttf-atarismall (2.1-2) unstable; urgency=low

  * Add bold, light, italic and condensed typefaces.
  * debian/defoma-hints: Updated.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Fri, 23 Nov 2007 15:44:55 +0100

ttf-atarismall (2.1-1) unstable; urgency=low

  * New upstream version.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Sat, 27 Oct 2007 10:10:25 +0200

ttf-atarismall (2.0-1) unstable; urgency=low

  * New upstream version.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Thu, 04 Oct 2007 09:19:30 +0200

ttf-atarismall (1.0-2) unstable; urgency=low

  * Add missing build-depends, thank you Cyril Brulebois
    for the patch. (Closes: #441665)

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Thu, 13 Sep 2007 11:18:45 +0200

ttf-atarismall (1.0-1) unstable; urgency=low

  * Initial release. (Closes: #435193)

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Tue, 31 Jul 2007 09:18:56 +0200
