=== debian/control ===
Source: ttf-atarismall
Section: fonts
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Gürkan Sengün <gurkan@phys.ethz.ch>
Uploaders: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Build-Depends: debhelper (>= 8.1.0~), fontforge
Homepage: http://gnu.ethz.ch/linuks.mine.nu/atari/
Standards-Version: 3.9.2

Package: ttf-atarismall
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}
Description: Very small 4 x 8 font
 This is named atari small because it was designed for a terminal emulator
 written for an Atari 800. It only had a 320 pixel wide display, but an 80
 column terminal was wanted, hence there is this font. This is somewhat
 cleaned up from the original version. It has only a one pixel descent to
 maximize pixels available to the main body of each character.
