=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	fontforge debian/scripts/sfd2bold.ff atari-small.sfd
	fontforge debian/scripts/sfd2condensed.ff atari-small.sfd
	fontforge debian/scripts/sfd2italic.ff atari-small.sfd
	fontforge debian/scripts/sfd2light.ff atari-small.sfd
	fontforge debian/scripts/ConvertFont.ff atari-small.sfd
	fontforge debian/scripts/ConvertFont.ff AtariSmallLight.sfd
	fontforge debian/scripts/ConvertFont.ff AtariSmallBold.sfd
	fontforge debian/scripts/ConvertFont.ff AtariSmallItalic.sfd
	fontforge debian/scripts/ConvertFont.ff AtariSmallCondensed.sfd
