=== debian/watch ===
version=3
http://gnu.ethz.ch/linuks.mine.nu/atari/ttf-atarismall-([\d\.]+)\.tar\.gz
